body {margin:0;padding:0;color:#FFF;background-color:#1d1d1f;}

h3 {
  margin-top: 2rem;
}

.row {
  margin-bottom: 1rem;
}
.row .row {
  margin-top: 1rem;
  margin-bottom: 0;
}
[class*="col-"] {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: transparent;
  
}

hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.jumbotron {background:url("../img/header.png") no-repeat #1d1d1f;
background-size: contain;
height:400px;
}

footer {background:url("../img/footer.png") #1d1d1f;
background-size: cover;
height:240px;width:100%;
  z-index: 9001;
  position: absolute;
bottom:0;
padding:0; margin:0;
}

div.shadow {background:#373737;opacity:0.5;}
div.shadow div p {color:#FFF;margin-bottom:25px;}
div p a {text-decoration:underline;color:#FFF;}
div p a:hover {text-decoration:underline;color:#FFF;font-weight:bolder;}